h1 {
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 50px;
	font-style: normal;
	font-variant: normal;
	font-weight: 900;
	line-height: 51px;
}

p {
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
}

.row .scroll {
  height: 100%;
}

.sale-label {
    font-weight: bold;
    color: green;
}

.sold-label {
    font-weight: bold;
    color: red;
}

.map-content .scroll {
  height: 100%;
}

.map-container {
  height: 100%;
  width: 100%;
  position: absolute;
}

.location-modal {
  height: 100%;
  width: 100%;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.fullWidth {
  width: 100%;
}

.item-checkbox-img {
  vertical-align: middle;
  position: absolute;
  top: 10px;
  right: 15px;
  height:70%;
}

.report-height {
    max-height: 500px;
}

.center {
    text-align: center;
}

.card {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.home-card {
  min-height: 600px;
  max-height: 600px;
}

.item-avatar, .item.tabs {
  flex: 0 0 auto;
}

.item-body {
  flex: 1 1 auto;
  text-align: center;
  align-items: center;
}

.slider {
  height: 100%;
}

.slider-pager .slider-pager-page {
  color: #387ef5;
}

.ion-avatar {
    display: flex;
    flex-direction: column;    /* align flex items vertically */
    justify-content: center;   /* center items vertically, in this case */
    align-items: center;       /* center single-line items horizontally, in this case */
    align-content: center;     /* center multi-line items horizontally, in this case */
}


.upload-buttons input[type="file"] {
    width: 6.3em \0/ IE9;
}

.upload-button {
    Height: 26px;
    line-height: 30px;
    padding: 0 10px;
    background: #CCC;
    appearance: button;
    -moz-appearance: button; /* Firefox */
    -webkit-appearance: button; /* Safari and Chrome */
    position: relative;
    text-align: center;
    top: 7px;
    cursor: pointer;
}

.sel-file {
    padding: 1px 5px;
    font-size: smaller;
    color: grey;
}

.response {
    padding: 0;
    padding-top: 10px;
    margin: 3px 0;
    clear: both;
    list-style: none;
}

.response .sel-file li, .response .reqh {
    color: blue;
    padding-bottom: 5px;
}


.progress {
    display: inline-block;
    width: 100px;
    border: 3px groove #CCC;
}

.progress div {
    font-size: smaller;
    background: orange;
    width: 0;
}

.drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    width: 170px;
    text-align: center;
    padding: 50px 10px;
    margin-right: 10px;
}

.up-buttons {
    float: right;
}

.drop-box.dragover {
    border: 5px dashed blue;
}

.drop-box.dragover-err {
    border: 5px dashed red;
}

/* for IE*/
.js-fileapi-wrapper {
    display: inline-block;
    vertical-align: middle;
}

button {
    padding: 1px 5px;
    font-size: smaller;
    margin: 0 3px;
}

.ng-v {
    float: right;
}

.thumb {
    float: left;
    width: 18px;
    height: 18px;
    padding-right: 10px;
}

form .thumb {
    width: 24px;
    height: 24px;
    float: none;
    position: relative;
    top: 7px;
}

form .progress {
    line-height: 15px;
}

.edit-area {
    font-size: 14px;
    background: black;
    color: #f9f9f9;
    padding: 5px 1px;
}

#htmlEdit {
    margin-bottom: 25px;
}

.edit-div {
    font-size: smaller;
}

form button {
    padding: 3px 10px;
    font-weight: bold;
    margin-top: 10px;
}

.subdued {
    color: #777;
    padding-top: 5px;
    padding-left: 25px;
}

.err {
    font-size: 12px;
    color: #C53F00;
    margin: 15px;
    padding: 15px;
    background-color: #F0F0F0;
    border: 1px solid black;
}

.s3 {
    font-size: smaller;
    color: #333;
    margin-left: 20px;
}

.s3 fieldset {
    border: 1px solid #AAA;
}

.s3 label {
    width: 180px;
    display: inline-block;
}

.s3 input {
    width: 300px;
}

.s3 .helper {
    margin-left: 5px;
}

.howto {
    margin-left: 10px;
    line-height: 20px;
}

.server {
    margin-bottom: 20px;
}

.srv-title {
    font-weight: bold;
    padding: 5px 0 10px 0;
}

.preview {
    clear: both;
}

.preview img, .preview audio, .preview video {
    max-width: 300px;
    max-height: 150px;
    float: right;
}

.custom {
    font-size: 14px;
    margin-left: 20px;
}
